exec-once = hyprpm reload -n
exec-once = hyprpanel > ~/.logs/hyprpanel.log
# exec-once = hyprpaper > ~/.logs/hyprpaper.log # Using swww now
exec-once = hypridle

exec-once = /usr/bin/kdeconnectd
exec-once = systemctl --user start hyprpolkitagent
exec-once = ~/.config/hypr/scripts/exec-once.sh > ~/.logs/exec-once.log 2>&1

# Random wallpaper
exec-once = wl-clip-persist --clipboard regular
